/* Start Viewport desktop */
body { background-color:rgba(0, 0, 0, 0); background-repeat:repeat-x; background-size:auto; background-position:0% 0%; background-attachment:scroll; background-image:url(../uploads/cont_back.png); -moz-background-size:auto; -webkit-background-size:auto; }
#txtBox_8 { top:153px; left:728px; width:253px; height:234px; z-index:102; }
#txtBox_13 { top:1401px; left:0px; width:981px; height:122px; z-index:101; }
#txtBox_19 { top:456px; left:-10px; width:729px; height:152px; z-index:103; }
#txtBox_23 { top:-20px; left:121px; width:353px; height:134px; z-index:104; }
#txtBox_25 { top:379px; left:733px; width:257px; height:70px; z-index:105; }
#txtBox_41 { top:644px; left:742px; width:248px; height:80px; z-index:109; }
#txtBox_42 { top:715px; left:742px; width:248px; height:40px; z-index:110; }
#txtBox_43 { top:764px; left:742px; width:239px; height:224px; z-index:111; }
#pasteDiv_57 { top:1226px; left:140px; width:85px; height:40px; z-index:113; }
#txtBox_87 { top:1330px; left:0px; width:103px; height:40px; z-index:114; }
#pasteDiv_88 { top:1376px; left:639px; width:74px; height:22px; z-index:115; }
#txtBox_114 { top:903px; left:0px; width:351px; height:54px; z-index:116; }
#txtBox_116 { top:618px; left:0px; width:351px; height:54px; z-index:117; }
#txtBox_119 { top:618px; left:351px; width:377px; height:54px; z-index:119; }
#txtBox_125 { top:669px; left:0px; width:344px; height:241px; z-index:120; }
#txtBox_127 { top:672px; left:353px; width:360px; height:229px; z-index:121; }
#txtBox_129 { top:944px; left:-10px; width:344px; height:210px; z-index:122; }
#txtBox_141 { top:387px; left:-10px; width:471px; height:77px; z-index:123; }
#ss_c_1398025706 { top:156px; left:0px; width:730px; height:231px; z-index:125; }
#pasteDiv_150 { top:1376px; left:526px; width:300px; height:28px; z-index:136; }
#pasteDiv_153 { top:218.5px; left:801px; width:121px; height:94px; z-index:126; }
#txtBox_158 { top:944px; left:351px; width:391px; height:153px; z-index:127; }
#imageContainer_5 { top:1055px; left:363px; width:379px; height:258px; z-index:128; }
#imageContainer_5 img { margin-top:0px; margin-left:0px; width:379px; height:258px; }
#DIV_162 { top:438px; left:742px; width:239px; height:202px; z-index:129; }
#DIV_163 { top:37px; left:690px; width:300px; height:57px; z-index:130; }
#body-content { height:1523px; }
#imageContainer_164 { top:16px; left:0px; width:130px; height:133px; z-index:131; }
#imageContainer_164 img { margin-top:0px; margin-left:-2px; width:134px; height:133px; }
#txtBox_165 { top:903px; left:361px; width:377px; height:54px; z-index:135; }
/* End Viewport desktop */
